{{ $arg := .Get 0 }}
{{ $dataFile := index .Site.Data $arg }}
{{ $.Scratch.Set "count" 0 }}

<table class="table table-striped table-primary table-hover">
{{ range $table := $dataFile }}  
  {{ range $row := $table }}
    <tr>
    {{ range $data := $row }}
        {{ if eq 0 ($.Scratch.Get "count") }}
        <th> 
            {{ . }}
        </th>
        {{ else }}
        <td> 
            {{ . }}
        </td>
        {{ end }}
    {{ end }}
    </tr>
    {{ $.Scratch.Add "count" 1 }}
  {{ end }}
{{ end }}
</table>